Subject: RE: [mobile-ip] Care of Address Option

From: "Alan O'Neill" <[email-masked]>
Date: Sat, 21 Sep 2002 04:27:57 -0400

Take a look and then blast away.

I have enough faith in the approach to believe it is at least possible, but
them I might be in a deluded majority of one :-)

-----Original Message-----
From: Pekka Savola [mailto:[email-masked]]
Sent: 21 September 2002 01:20
To: Alan O'Neill
Cc: [email-masked]
Subject: Re: [mobile-ip] Care of Address Option

On Thu, 19 Sep 2002, Alan O'Neill wrote:
> Just submitted a new draft that will appear in the next few days but in
the
> meantime is at;
> 
> http://www.radiorouter.com/technology/draft-oneill-mipv6-cao-00.txt
> 
> The Care of Address Option is intended to enable a MN to send directly
from
> a foreign subnet using its HoA as a source address by redirecting ingress
> filtering to undertake the test on the CCoA in the CAO.
[...]

And you'd think this would be implemented by the vast majority of routers 
so that the option would actually be usable in reality?

(I didn't read the draft, at least yet.)

-- 
Pekka Savola                 "Tell me of difficulties surmounted,
Netcore Oy                   not those you stumble over and fall"
Systems. Networks. Security.  -- Robert Jordan: A Crown of Swords